Subject: bug#17134: 24.3.50; Dired error

From: Fabrice Niessen <[email-masked]>
Date: Mon, 31 Mar 2014 15:09:12 +0200

Michael wrote:
> Thanks for your report.  I think this has already been fixed 3 months
> ago (revision 843879d in git).

Juri Linkov wrote:
> This is a known problem with development versions built last autumn.
> The problem doesn't exist neither in the last release 24.3
> nor in the last development versions.  So please upgrade your version.

It seems, indeed, that I was using a version of 2013-10-19 when
reporting the problem.

I'll report again if I hit it somehow with the latest versions.

Thank you,
Fabrice Niessen